Document: flask-dance
Title: Flask Dance Documentation
Author: David Baumgold 
Abstract: This manual describes what python3-flask-dance. It contains
 a usage guide, release notes, contributing guide and how to get help.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-flask-dance-doc/html/index.html
Files: /usr/share/doc/python-flask-dance-doc/html/*.html
